import request from "@/utils/request";

//根据角色获取用户列表
export function getListByRole(roleKey, queryForm) {
  return request({
    url: '/school/common/getRoleUserList/' + roleKey,
    method: 'get',
    params: queryForm
  })
}
